audit:
  header:
    home: Accueil
    audited_entities: entités auditées
  audit_details:
    view_audit: Afficher les audits
    most_recent: (le plus récent en premier)
    entry_title: Afficher toutes les opérations de cette transaction
    property: Attribut
    old_value: Ancienne valeur
    new_value: Nouvelle valeur
    transaction: Transaction
    entity_per_entity: (entité par entité)
    operations_count: '%count% opération(s)'
    summary:
      inserted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> a été <b>ajouté</b> par <b>%user%</b> %ip%
      updated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> a été <b>mis à jour</b> par <b>%user%</b> %ip%
      deleted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> a été <b>supprimé</b> par <b>%user%</b> %ip%
      associated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> a été <b>associé</b> à
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> par <b>%user%</b> %ip%
      dissociated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> a été <b>dissocié</b> de
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> par <b>%user%</b> %ip%
      unkown_user: 'un utilisateur anonyme'
  pager:
    first: Premier
    previous: Précédent
    last: Dernier
    next: Suivant
    current:  courant
    info: 'Enregistrement(s) <span class="font-medium">%pageStart%</span> à <span class="font-medium">%pageEnd%</span> sur <span class="font-medium">%numResults%</span>'
